<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\OwnerPriceExpressProvince;
use Faker\Generator as Faker;

$factory->define(OwnerPriceExpressProvince::class, function (Faker $faker) {
    $province = \App\Province::query()->first();
    return [
        "owner_price_express_id" => factory(\App\OwnerPriceExpress::class),   //快递价格ID
        "province_id" => $province->id,              //省份ID
        "initial_weight_price" => mt_rand(6,260) / 5,     //初始单价
        "additional_weight_price"=>mt_rand(6,260) / 5,  //续重单价
    ];
});
